@echo off

echo ************************************************************
echo * Castle Vianden uninstaller (http://www.fullrest.ru/)        *
echo *                                                          *
echo * written by:                                              *
echo *                     RommeDeSerieux (romme@mugglenet.com) *
echo *                                 EJ-12 (ejov3003@mail.ru) *
echo ************************************************************
echo.
echo *PressAnyKey to continue moving files*
echo *close this window for canceling moving files* 
pause
mkdir "CastleViandenUninstal"
mkdir "CastleViandenUninstal\Data files"
move "Data files\Castle Vianden.esp" "CastleViandenUninstal\Data files"
move "Data files\Castle Vianden.bsa" "CastleViandenUninstal\Data files"
pause